index_title=Network Configuration
index_return=network configuration
index_apply=Apply Configuration
index_applydesc=Click this button to activate the current boot-time interface and routing settings, as they normally would be after a reboot. <b>Warning</b> - this may make your system inaccessible via the network, and cut off access to Webmin.

ifcs_title=Network Interfaces
ifcs_now=Interfaces Active Now
ifcs_name=Name
ifcs_type=Type
ifcs_ip=IP Address
ifcs_mask=Netmask
ifcs_status=Status
ifcs_virtual=Virtual
ifcs_up=Up
ifcs_down=Down
ifcs_add=Add a new interface
ifcs_boot=Interfaces Activated at Boot Time
ifcs_act=Activate at boot?
ifcs_bootp=From BOOTP
ifcs_dhcp=From DHCP
ifcs_broad=Broadcast
ifcs_auto=Automatic
ifcs_mtu=MTU
ifcs_virts=Virtual interfaces
ifcs_addvirt=Add virtual interface
ifcs_return=network interfaces
ifcs_unknown=Unknown
ifcs_all=All interfaces
ifcs_ecannot=You are not allowed to edit network interfaces
ifcs_ecannot_this=You are not allowed to edit this network interface

aifc_create=Create Active Interface
aifc_edit=Edit Active Interface
aifc_desc1=Active Interface Parameters
aifc_desc2=Active Virtual Interface Parameters
aifc_hard=Hardware address
aifc_default=Default
aifc_err1=Failed to delete interface
aifc_err2=Failed to save interface
aifc_evirt=Missing or invalid virtual interface number
aifc_evirtdup=The virtual interface $1 already exists
aifc_edup=The interface $1 already exists
aifc_ename=Missing or invalid interface name
aifc_eip='$1' is not a valid IP address
aifc_emask='$1' is not a valid netmask
aifc_ebroad='$1' is not a valid broadcast address
aifc_emtu='$1' is not a valid MTU
aifc_ehard='$1' is not a valid hardware address
aifc_eexist=Interface '$1' does not exist

bifc_create=Create Bootup Interface
bifc_edit=Edit Bootup Interface
bifc_desc1=Boot Time Interface Parameters
bifc_desc2=Boot Time Virtual Interface Parameters
bifc_apply=Save and Apply
bifc_err1=Failed to delete interface
bifc_err2=Failed to save interface
bifc_evirt=Missing or invalid virtual interface number
bifc_evirtdup=The virtual interface $1 already exists
bifc_edup=The interface $1 already exists
bifc_ename=Missing or invalid interface name
bifc_eip='$1' is not a valid IP address
bifc_emask='$1' is not a valid netmask
bifc_ebroad='$1' is not a valid broadcast address
bifc_emtu='$1' is not a valid MTU
bifc_err3=Failed to activate interface
bifc_capply=Create and Apply
bifc_eapply=You cannot activate an interface that uses DHCP or BOOTP

routes_title=Routing and Gateways
routes_boot=Routing configuration activated at <i>boot time</i>
routes_default=Default router
routes_default2=Default routes
routes_none=None (or from DHCP)
routes_device=Device
routes_gateway=Gateway
routes_forward=Act as router?
routes_routed=Start route discovery daemon?
routes_edefault='$1' is not a valid default router
routes_edevice='$1' is not a valid device
routes_device2=Default route device
routes_static=Static routes
routes_ifc=Interface
routes_net=Network
routes_mask=Netmask
routes_type=Type
routes_enet='$1' is not a valid network
routes_emask='$1' is not a valid netmask
routes_egateway='$1' is not a valid gateway
routes_defaults=Default routers
routes_possible=If possible
routes_local=Local routes
routes_err=Failed to save routing
routes_ecannot=You are not allowed to edit routing and gateways
routes_script=Additional routing commands
routes_etype='$1' is not a valid route type
routes_any=Any
routes_edefault2=Invalid default gateway address number $1
routes_eclash=Only one default route for any interface can be defined
routes_eclash2=Only one default route for $1 can be defined
routes_none2=None
routes_auto=Automatic

dns_title=DNS Client
dns_options=DNS Client Options
dns_hostname=Hostname
dns_order=Resolution order
dns_servers=DNS servers
dns_search=Search domains
dns_none=None
dns_listed=Listed ..
dns_eorder=Missing resolution order
dns_ecannot=You are not allowed to edit DNS client settings
dns_err=Failed to save DNS configuration
dns_ehost='$1' is not a valid hostname
dns_ens='$1' is not a valid nameserver IP address
dns_edomain='$1' is not a valid domain name
dns_esearch=No domains to search given


hosts_title=Host Addresses
hosts_ip=IP Address
hosts_host=Hostnames
hosts_add=Add a new host address
hosts_edit=Edit Host Address
hosts_create=Create Host Address
hosts_detail=Host and Addresses
hosts_return=host addresses list
hosts_ecannot=You are not allowed to edit host addresses

log_create_host=Created host address $1
log_delete_host=Deleted host address $1
log_modify_host=Modified host address $1
log_dns=Changed DNS client options
log_routes=Changed routing and gateways options
log_create_aifc=Activated interface $1 address $2
log_modify_aifc=Reactivated interface $1 address $2
log_delete_aifc=Deactivated interface $1 address $2
log_create_bifc=Created interface $1 address $2
log_modify_bifc=Modified interface $1 address $2
log_delete_bifc=Deleted interface $1 address $2
log_dyn=dynamic

acl_ifcs=Can edit network interfaces?
acl_routes=Can edit routing and gateways?
acl_dns=Can edit DNS client settings?
acl_hosts=Can edit host addresses?
acl_view=View only
acl_ifcs_only=Only interfaces
acl_apply=Can apply configuration?

interfaces_title1=Choose Interfaces...
interfaces_all=All Interfaces...
interfaces_sel=Selected Interfaces
interfaces_ok=OK
interfaces_cancel=Cancel
interfaces_clear=Clear
interfaces_title2=Select User...

apply_ecannot=You are not allowed to apply the configuration
